# ===== EWEKA =====
EWEKA_USER=d6ef27c2d6496b22
EWEKA_PASS=Vlado7309208104

# ===== POSTGRES =====
PG_HOST=192.168.1.76
PG_PORT=5432
PG_DB=newsgroups
PG_USER=vladimir.buzalka
PG_PASS=Vlado7309208104++
